Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1210 - Netscape locks up with animated gifs displayed
Summary: Netscape locks up with animated gifs displayed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 23:59 UTC by rhyoung
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 22:04:05 UTC


Attachments (Terms of Use)

Description rhyoung 1999-02-16 23:59:02 UTC
When I access any site with animated gifs on it very rapidly
the cpu load monitor rises to the top. When this happens
(about 30 seconds) netscape locks up and I have to
CTL-ALT-BSP to exit Xwindows and then kill the process. If I
stop the animated gifs (stop button) the load decreases,
start them again the problem repeats. 100% repeatable. This
is likely a netscape problem as Slackware has the same
problem - if you want to try it my site
http://home.istar.ca/~rhyoung will cause the problem. A web
page with no animated gifs and there is no problem.

Swap space doesn't seem to be the problem.

Is there a known fix?

Comment 1 David Lawrence 1999-03-12 22:04:59 UTC
I was unable to replicate this problem in our test lab using
Netscape-Communicator-4.08

------- Email Received From  Rick Young <rhyoung@istar.ca> 03/12/99 21:03 -------


Note You need to log in before you can comment on or make changes to this bug.